[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.AssignTo

AssignTo - calls the Assign method for the destination control

## Declaration

Source position: controls.pp line 1505

`public procedure TControlChildSizing.AssignTo(`
`Dest: TPersistent`
`); override;`

## See also

TPersistent.AssignTo

The latest version of this document can be found at lazarus-ccr.sourceforge.net.